## pvclust 1.0-2

=== DESCRIPTION ===
Package: pvclust
Version: 1.0-2
Date: 2005-02-24
Title: Hierarchical Clustering with P-Values
Author: Ryota Suzuki <ryota.suzuki@is.titech.ac.jp>,
	Hidetoshi Shimodaira <shimo@is.titech.ac.jp>
Maintainer: Ryota Suzuki <ryota.suzuki@is.titech.ac.jp>
Depends: R (>= 1.8.0)
Suggests: MASS, snow, Rmpi
Description: pvclust is a package for assessing the uncertainty in hierarchical cluster analysis. It provides AU (approximately unbiased) p-values as well as BP (boostrap probability) values computed via multiscale bootstrap resampling.
License: GPL version 2 or newer
URL: http://www.is.titech.ac.jp/~shimo/prog/pvclust/
Packaged: Thu Feb 24 19:53:59 2005; suzuki
