## pvclust 1.1-0

=== DESCRIPTION ===
Package: pvclust
Version: 1.1-0
Date: 2006-03-05
Title: Hierarchical Clustering with P-Values via Multiscale Bootstrap Resampling
Author: Ryota Suzuki <ryota.suzuki@is.titech.ac.jp>,
	Hidetoshi Shimodaira <shimo@is.titech.ac.jp>
Maintainer: Ryota Suzuki <ryota.suzuki@is.titech.ac.jp>
Depends: R (>= 1.8.0)
Suggests: MASS, snow, Rmpi
Description: pvclust is a package for assessing the uncertainty in hierarchical cluster analysis. It provides AU (approximately unbiased) p-values as well as BP (boostrap probability) values computed via multiscale bootstrap resampling.
License: GPL version 2 or newer
URL: http://www.is.titech.ac.jp/~shimo/prog/pvclust/
Packaged: Sun Mar  5 18:53:29 2006; suzuki
