## pvclust 1.2-2

=== DESCRIPTION ===
Package: pvclust
Version: 1.2-2
Date: 2011-04-13
Title: Hierarchical Clustering with P-Values via Multiscale Bootstrap
        Resampling
Author: Ryota Suzuki <suzuki@ef-prime.com>, Hidetoshi Shimodaira
        <shimo@is.titech.ac.jp>
Maintainer: Ryota Suzuki <suzuki@ef-prime.com>
Depends: R (>= 2.10.0)
Suggests: MASS, snow, Rmpi
Description: pvclust is a package for assessing the uncertainty in
        hierarchical cluster analysis. It provides AU (approximately
        unbiased) p-values as well as BP (boostrap probability) values
        computed via multiscale bootstrap resampling.
License: GPL (>= 2)
URL: http://www.is.titech.ac.jp/~shimo/prog/pvclust/
Packaged: 2011-04-13 17:44:46 UTC; suzuki
Repository: CRAN
Date/Publication: 2011-04-13 20:44:41
