## pvclust 1.3-0

=== DESCRIPTION ===
Package: pvclust
Version: 1.3-0
Date: 2014-10-08
Title: Hierarchical Clustering with P-Values via Multiscale Bootstrap
        Resampling
Author: Ryota Suzuki <suzuki@ef-prime.com>, Hidetoshi Shimodaira
        <shimo@sigmath.es.osaka-u.ac.jp>
Maintainer: Ryota Suzuki <suzuki@ef-prime.com>
Depends: R (>= 2.10.0)
Suggests: MASS, parallel
Description: pvclust is a package for assessing the uncertainty in
        hierarchical cluster analysis. It provides AU (approximately
        unbiased) p-values as well as BP (boostrap probability) values
        computed via multiscale bootstrap resampling.
License: GPL (>= 2)
URL: http://www.sigmath.es.osaka-u.ac.jp/shimo-lab/prog/pvclust/
Packaged: 2014-10-08 11:57:10 UTC; suzuki
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-10-08 14:02:05
