## pvclust 1.3-1

=== DESCRIPTION ===
Package: pvclust
Version: 1.3-1
Date: 2014-12-05
Title: Hierarchical Clustering with P-Values via Multiscale Bootstrap
        Resampling
Author: Ryota Suzuki <suzuki@ef-prime.com>, Hidetoshi Shimodaira
        <shimo@sigmath.es.osaka-u.ac.jp>
Maintainer: Ryota Suzuki <suzuki@ef-prime.com>
Depends: R (>= 2.10.0)
Suggests: MASS, parallel
Description: An implementation of multiscale bootstrap resampling for
             assessing the uncertainty in hierarchical cluster analysis.
             It provides AU (approximately unbiased) p-value as well as
             BP (bootstrap probability) value for each cluster in a dendrogram.
License: GPL (>= 2)
URL: http://www.sigmath.es.osaka-u.ac.jp/shimo-lab/prog/pvclust/
Packaged: 2014-12-05 12:30:21 UTC; suzuki
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-12-05 13:36:52
