## pvclust 1.3-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: pvclust
-Version: 1.3-1
-Date: 2014-12-05
+Version: 1.3-2
+Date: 2014-12-19
 Title: Hierarchical Clustering with P-Values via Multiscale Bootstrap
         Resampling
 Author: Ryota Suzuki <suzuki@ef-prime.com>, Hidetoshi Shimodaira
@@ -14,7 +14,7 @@
              BP (bootstrap probability) value for each cluster in a dendrogram.
 License: GPL (>= 2)
 URL: http://www.sigmath.es.osaka-u.ac.jp/shimo-lab/prog/pvclust/
-Packaged: 2014-12-05 12:30:21 UTC; suzuki
+Packaged: 2014-12-19 05:24:46 UTC; suzuki
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2014-12-05 13:36:52
+Date/Publication: 2014-12-22 06:28:55
