## pvclust 2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: pvclust
-Version: 1.3-2
-Date: 2014-12-19
+Version: 2.0-0
+Date: 2015-10-23
 Title: Hierarchical Clustering with P-Values via Multiscale Bootstrap
         Resampling
 Author: Ryota Suzuki <suzuki@ef-prime.com>, Hidetoshi Shimodaira
@@ -14,7 +14,7 @@
              BP (bootstrap probability) value for each cluster in a dendrogram.
 License: GPL (>= 2)
 URL: http://www.sigmath.es.osaka-u.ac.jp/shimo-lab/prog/pvclust/
-Packaged: 2014-12-19 05:24:46 UTC; suzuki
 NeedsCompilation: no
+Packaged: 2015-10-23 11:28:03 UTC; suzuki
 Repository: CRAN
-Date/Publication: 2014-12-22 06:28:55
+Date/Publication: 2015-10-23 16:23:16
