## pvclust 2.0-0

=== debian/changelog ===
pvclust (2.0-0-1) unstable; urgency=medium

  * New upstream version
  * source/format: 3.0 (quilt)

 -- Andreas Tille <tille@debian.org>  Wed, 04 Nov 2015 16:48:41 +0100

pvclust (1.3-2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 07 Aug 2015 16:32:03 +0200

pvclust (1.3-0-1) unstable; urgency=low

  [ Charles Plessy ]
  * Imported Upstream version 1.3-0.
  * debian/control:
    - removed myself from Uploaders;
    - stop depending on r-cran-snow and r-cran-rmpi.

  [ James McCoy ]
  * Move debian/upstream to debian/upstream/metadata.

  [ Andreas Tille ]
  * Add myself to uploaders
  * cme fix dpkg-control
  * DEP5 (year of copyright was missing)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Oct 2014 10:43:39 +0200

pvclust (1.2-2-2) unstable; urgency=low

  a9558c7 Removed obsolete DM-Upload-Allowed field.
  bc6c4f8 Normalised Debian copyright file with config-model-edit.
  9fe7486 Use Debhelper 9.
  e07ef85 Acquire R:Depends directly from r-base-dev.
  1382359 Include commit IDs in Debian changelog.
  9f1b846 Normalised debian/control with config-model-edit.
  9f68ec9 Remove version constraint on R , satisfied even in oldstable.
  832f81c Documented bibliographic and other upstream information.
  d68e1f4 Removed redundant Recommends statement on MASS and snow.
  7320ae7 Normalised VCS URLs following Lintian's standard.
  1440045 Conforms to Policy version 3.9.4.

 -- Charles Plessy <plessy@debian.org>  Tue, 07 May 2013 08:23:35 +0900

pvclust (1.2-2-1) unstable; urgency=low

  * Initial release (Closes: #632002)

 -- Charles Plessy <plessy@debian.org>  Fri, 01 Jul 2011 14:32:30 +0900
