=== debian/control ===
Source: pvclust
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: cdbs,
               debhelper (>= 9),
               r-base-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/pvclust.git
Vcs-Git: git://anonscm.debian.org/debian-med/pvclust.git
Homepage: http://www.is.titech.ac.jp/~shimo/prog/pvclust/

Package: r-cran-pvclust
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Suggests: r-cran-mass
Description: Hierarchical Clustering with P-Values via Multiscale Bootstrap
 pvclust is a package for assessing the uncertainty in
 hierarchical cluster analysis. It provides AU (approximately
 unbiased) p-values as well as BP (boostrap probability) values
 computed via multiscale bootstrap resampling.
