=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/pvclust_(.*).tar.gz
